/*	Custom Customize Control Styles
/*------------------------------------------------------------*/



/* Global */
.customize-control {}
.customize-control input[type="text"] {margin-bottom: 5px;}
.customize-control .remove {line-height: 30px; cursor: pointer; padding-left: 10px;}
.customize-control-title { font-size: 13px; }


/* Image Upload Field */
.hygge-image-upload-preview {max-width: 100%; max-height: 100px; display: block; margin-bottom: 5px;}


/* Font Control */

.hygge-font-control-field {
	margin-bottom: 10px;
}

.hygge-font-control-field .style {
	width: 90px;
	min-width: 0;
	margin-bottom: 10px;
}

.hygge-font-control-field input.size,
.hygge-font-control-field input.line {
	width: 35px;
	text-align: center;
	margin-left: 10px;
	margin-right: 5px;
	padding-left: 0;
	padding-right: 0;
}

.hygge-font-control-field input.line {
	margin-left: 5px;
}

.hygge-font-control-field select.transform {
	width: 130px;
}

.hygge-font-control-field input.letter-spacing {
	width: 80px;
	margin-left: 5px;
}


/* Chosen */

.chosen-container {
	display: block;
	width: 100% !important;
	margin-bottom: 10px;
}

.chosen-container .chosen-single {
	background: none;
	border: 1px solid #ddd;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.07);
    height: 28px;
	line-height: 28px;
}
